cam0:
  camera_model: pinhole
  intrinsics: [1441.81, 1440.98, 1248.7, 1038.62]
  distortion_model: radtan
  distortion_coeffs: [-0.034968, 0.0383683, -0.000544949, -0.00374174]
  resolution: [2048, 2448]
  rostopic: /spinnaker/image_raw
